Package org.eclipse.emf.cdo.server

# Interface IRepositoryProvider

All Known Implementing Classes:
  `ContainerRepositoryProvider`, `PluginRepositoryProvider`

public interface IRepositoryProvider
Provides the consumer with CDO `repositories` specified by their name.

Author:
  Eike Stepper

## Method Summary

Modifier and Type
Method
Description
`IRepository`
`getRepository(String name)`

## Method Details

### getRepository

IRepository getRepository(String name)